.erjifontover191061{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont191061{ font-size: 11pt; font-family: 宋体; color: #666666; line-height: 160% ;}
.erjibackground191061{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle191061{ font-size: 14pt; font-family: 宋体; font-weight: bold; color: #8a0c0c; line-height: 160% ;}
.fontstyle191061{ font-size: 13pt; font-family: 宋体; font-weight: bold; color: #0e52ab; line-height: 160% ;}
.yijifontover191061{ font-size: 13pt; font-family: 宋体; font-weight: bold; color: #0e52ab; line-height: 160% ;}
.erjibackgroundover191061{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle191061{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle197879{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.erjifontover197880{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont197880{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground197880{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle197880{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle197880{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover197880{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover197880{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle197880{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle197877{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle197877{ color: #222222 ;}
.winstyle197877{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle197883{ font-size: 9pt ;}
.subtitlestyle197883{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle197883{ line-height: 150%; font-family: 黑体; color: #111111; font-size: 12pt; font-weight: bold ;}
.attachstyle197883{ font-size: 9pt;}
.contentstyle197883{ line-height: 150%; font-family: 宋体; color: #111111; font-size: 10pt ;}
.clickstyle197883{ font-size: 9pt;}
.authorstyle197883{ font-size: 9pt; line-height: 150% ;}

